@import url('https://fonts.googleapis.com/css2?family=Black+Ops+One&family=Poppins:wght@200;300;400;500;600;700;800;900&display=swap');

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Poppins', sans-serif;
}

/* body {
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 100vh;
	background: url('<?= base_url() ?>/assets/assets_dash/img/bakao.jpg') no-repeat;
	background-size: cover;
	background-position: center;
} */

.wrapper {
	width: 420px;
	background: transparent;
	border: 2px solid rgba(255, 255, 255, .2);
	backdrop-filter: blur(20px);
	box-shadow: 0 0 10px rgba(0, 0, 0, .2);
	color: #fff;
	border-radius: 10px;
	padding: 30px 40px;
}

.wrapper img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	height: 75px;
}

.wrapper h2 {
	font-size: 18px;
	text-align: center;
}

.wrapper .input-box {
	position: relative;
	width: 100%;
	height: 50px;
	margin: 30px 0;
}

.input-box input {
	width: 100%;
	height: 100%;
	background: transparent;
	border: none;
	outline: none;
	border: 2px solid rgb(255, 255, 255, .2);
	border-radius: 40px;
	font-size: 16px;
	color: #fff;
	padding: 20px 45px 20px 20px;
}

.input-box input::placeholder {
	color: #fff;
}

.input-box i {
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translateY(-50%);
	font-size: 20px;
}

.wrapper .remember-forget {
	display: flex;
	justify-content: space-between;
	font-size: 14.5px;
	margin: -15px 0 15px;
}

.remember-forget label input {
	accent-color: #fff;
	margin-right: 3px;
}

.remember-forget a {
	color: #fff;
	text-decoration: none;
}

.remember-forget a:hover {
	text-decoration: underline;
}

.wrapper .btn {
	width: 100%;
	height: 45px;
	background: #fff;
	border: none;
	outline: none;
	border-radius: 40px;
	box-shadow: 0 0 10px rgba(0, 0, 0, .1);
	cursor: pointer;
	font-size: 16px;
	color: #333;
	font-weight: 600;
}

.wrapper .register-link {
	font-size: 14.5px;
	text-align: center;
	margin-top: 20px;
}

.register-link p a {
	color: #fff;
	text-decoration: none;
	font-weight: 600;
}

.register-link p a:hover {
	text-decoration: underline;
}

/* Responsive Styles */
@media only screen and (max-width: 900px) {
	.wrapper {
		width: 80%;
		padding: 20px;
	}

	.input-box input {
			padding: 15px;
	}

	.wrapper .btn {
		height: 40px;
		font-size: 14px;
	}
}

@media only screen and (max-width: 600px) {
	.wrapper {
		width: 75%;
		padding: 15px;
	}

	.input-box input {
		padding: 12px;
	}

	.wrapper .btn {
		height: 35px;
		font-size: 13px;
	}
}

@media only screen and (max-width: 450px) {
	.wrapper {
		width: 80%;
		padding: 10px;
	}

	.wrapper img {
		height: 50px;
	}

	.input-box input {
		padding: 10px;
	}

	.wrapper .btn {
		height: 30px;
		font-size: 12px;
	}
}